{
  "extends": "./src/ts/tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist/@cyberjs.on/sign-pattern"
  },
  "references": [
    {
      "path": "./src/ts"
    }
  ],
/*
 * Tem de informar o "compilerOptions.rootDir" quando os arquivos a serem compilados estão em um subdiretório.
 */
  "include": [
    "./package.json"
  ]
}
